Subject: Summary for Autodock3 - help for peptide docking

From: Xiao-Ping Zhang <[email-masked]>
Date: Thu, 31 Aug 2000 14:25:32 +0200

Hi, 

This is the summary for my question concerning autodock 3
posted to the ccl net on August 22. Thank Csaba, Susanna for
your response to my quetion:

The original question:
> 
> Does anybody has successful experience in peptide docking
> with autodock (I only saw one paper which is in the autodock
> reference list)? I tried to dock some peptides to a
> macromolecule. Biochemical data showed the binding
> difference between different peptides. I hope autodock can
> repeat the experimental results. Unfortunately, although
> autodock 3 can find the binding site with high accuracy, but
> it can not discriminate the peptides for binding in my
> test(SA and LGA showed the similar results). Any suggestions
> for peptide docking with autodock 3 are highly appreciated.
> 

Here is the answer from Susanna:

> Hi Xiao-Ping,
> 
> I have noticed in my work that even if autodock very well finds the right
> binding modes for ligands, the results don't correlate  to experimental results.
> I was trying to use autodock 3 to dock small ligands that showed different
> biological activitites and tried to find out structure-activity data.
> Unfortunately autodock seemed to give good results for bad ligands as well.
> Maybe it was our biological data that was inaccurate, but my experience was that
> the program couldn't discriminate between different ligands, it was only good
> for finding out the best binding modes. The user has to find out the reasons why
> some ligands are better than other visually , not by comparing calculated
> energies.
> 
> I hope this was useful information.
> 
> Best regards, Susanna
> 
> **************************
> Susanna Alho
> Pharmacy student
> Helsinki University
> Finland
> **************************

and here is the answer from Csaba,

> Dear Xiao-Ping,
> 
> I am working on docking small peptides to larger ones. You are absolutely
> right, there are only a few studies on this special topic, and, therefore
> these peptide-peptide dockings are in experimental state, as I can see
> this time.
> My goal is the same as yours: I would like to explain experimental results
> via docking, and first of all I need results, which are not the opposite
> of the experimental ones.
> In my first studies /it will be submitted in a week for publication/ I
> used the in vacuo 2.4 version of AutoDock and MC/SA, of course. Now I am
> working on an AIDS-related topic.
> In MC/SA calculations the main question/for me/ is the initial RT value
> for annealing. What value do you think is good for 5-6 peptides. As a
> first
> try in my last work I used the default 616, but I had many misdocked
> strustures, which had small intermol. int. act. energies. I set the
> acc./rejs. to 10000 or more and let all the torsions free, except of the
> amide bonds.
> In GA I used larger number of minimum serach steps too.
> The new version /3.0.5/ gave smaller energy /Gibbs function/ values,
> compared to the earlier, which is no wonder, but first time made me
> thinking.
> That is all for now.
> Please, write me, what problems occured in your practice and if you found
> a solution for them, or not.
> Regards,
> Csaba.
> _______________________________________
> Csaba Hetenyi, M.Sc., Ph.D. student
> University of Szeged
> Dept. of Medical Chemistry
> Addr.:H-6720 Szeged, Dom ter 8, Hungary

******************************
Xiao-Ping Zhang
Department of Biochemistry
Arrhenius Laboratories of Natural Sciences
Stockholm Universities
106 91 Stockholm
Sweden

Phone:	046-08-162472 /162582
Fax:	046-08-153679
e-mail:	[email-masked]